<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>

    <style>
        h2 span{ 
            color: orange !important;
        }

       li{
            font-size: 18px;
            text-decoration: none;
        }

        p{font-size: 18px;}

        .item{ font-size: 18px; }
        .item span{
            
                margin-left: 1em;
                float: right;
            
        }

            .botones{
            text-align: center;
          
        }

        button{
             width:40%;
             color: white;
             padding: 2%;
             text-transform: uppercase;
             font-weight: bold;

        }

        .bgDetalle{
            background: #f1f0ef !important;
            padding: 2%;
            border-radius: 6px;
            width: 500px;
            font-size: 16px;
        }

          .header{
            background: #FF9800 !important;
            padding: 2%;
            border-radius: 6px;
            width: 500px;
            text-align: center;
            height: 130px;
        }
    </style>
</head>
<body>

    <h1>¡Hola {{data.nombre}}!</h1>
    <div class="bgDetalle"> 

    <p> Tu usuario  <b> {{data.email}}</b> ha sido registrado de forma correcta. </p>

    


      <div class="botones">

          <p> <b> ¡Solo un un clic! </b> </p>
         
<a href={{ruta}}>
 <button  style="background-color: rgba(82, 235, 90, 0.667)"> Confirmar</button>
</a>
   <p> Para confirmar que eres tu.</p>

          
      </div>

    

        
  </div> 


<div class="header"> <img src="cid:gestiones@fastzoom.cl" width="180px" height="100"/> </div>





    </div>


</body>
</html>